<!-- The Provisioning Filters Configuration DTD -->

<!ELEMENT ProvisioningFilters ( PostProvisioningFilters? , PreProvisioningFilters? , TemplateFilters? ) >

<!ELEMENT TemplateFilters ( TemplateFilter* ) >
<!ELEMENT TemplateFilter EMPTY >
<!ATTLIST TemplateFilter
template NMTOKEN #REQUIRED   <!-- The name of the template -->
class NMTOKEN #REQUIRED >    <!-- The full class name of the template filter -->

<!ELEMENT PostProvisioningFilters ( PostProvisioningFilter* ) >
<!ELEMENT PostProvisioningFilter EMPTY >
<!ATTLIST PostProvisioningFilter
template NMTOKEN #REQUIRED   <!-- The name of the Template -->
class NMTOKEN #REQUIRED >    <!-- The full class name of the PostProvisioning filter -->


<!ELEMENT PreProvisioningFilters ( PreProvisioningFilter* ) >
<!ELEMENT PreProvisioningFilter EMPTY >
<!ATTLIST PreProvisioningFilter
template NMTOKEN #REQUIRED   <!-- The name of the Template -->
class NMTOKEN #REQUIRED >    <!-- The full class name of the PreProvisioning filter -->









